<?php
declare(strict_types=1);

namespace App\Repository\Billing;

use App\Entity\Billing\AccessIntangible;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

final class AccessIntangibleRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, AccessIntangible::class);
    }
}
